cls
@echo off
echo . Abacus Software Series ( sazehhesab ) 
echo .
echo . Microsoft SQL Server 2000
echo .
echo . Waiting for SQL Server Setup to finish  
@echo off

start /wait x86\setup\setupsql.exe -s -m -SMS -f1 "SQLINS.ISS"

